/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


body {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	background-color: #999999;
	background-image: url(source/design/grid2.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-family: Arial, Helvetica, sans-serif;
}
#notice {
	background-color: #FFCC00;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 0.88em;
	line-height: 1.3em;
	display: none;
}

#wrapper {
	background-image: url(source/design/grid.gif);
	background-repeat: repeat-x;
	padding: 40px 0px 0px 0px;
	width: 100%;
}

#container {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}

#banner {
	width: 100%;
	margin: auto;
	height: 40px;
}

#header {
	background-color: #FFCC00;
	border-radius: 20px 20px 0px 0px;
	width: 100%;
	padding: 15px 20px;
}

#nav1 {
	padding: 15px 20px;
	font-size: 0.875em;
	text-align: left;
	line-height: 1em;
}

#nav1 a {
	color: #666666;
	text-decoration: none;
	display: inline;
	border-right: 1px solid #000000;
	padding: 0px 10px;
}

#nav1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#nav2 {
	font-size: 0.875em;
	color: #FF6600;
	text-align: left;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: top right;
}

#nav2 a {
	color: #666666;
	text-decoration: none;
	display: inline;
	border-right: 1px solid #FF6600;
	padding: 0px 10px 0px 0px;
	margin-right: 10px;
}

#nav2 a:hover {
	color: #000000;
	text-decoration: none;
}

.nav2bold {
	color: #000000;
	font-weight: bold;
}

#content {
	background-color: #FFFFFF;
	width: 100%;
	text-align: left;
	padding: 10px 20px 10px 10px;
}

#left-col {
	float: left;
	width: 36%;
}

#pic {
	float: left;
	width: 100%;
}

#vr {
	width: 380px;
	padding: 10px;
	float: left;
}

#vr-main {
	width: 380px;
	background-color: #333333;
	background-image: url(source/design/VRhead.gif);
	background-repeat: no-repeat;
	padding: 10px 0px;
	text-align: center;
}

#vr-controls {
	width: 380px;
	background-color: #333333;
	background-image: url(source/design/VRfoot.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: center;
	padding: 0px 0px 10px 0px;
}

#vr-controls img {
	margin: 0px 5px;
}

#buttoncontainer3D {
	text-align: center;
	vertical-align: middle;
	margin: 0px 0px 20px 0px;
	font-size: 0.75em;
	padding: 5px 0px;
}

#buttoncontainer3D a {
	background-color: #FFCC00;
	border-top: 2px solid #999999;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #999999;
	padding: 3px 20px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
 
#buttoncontainer3D a:hover {
	background-color: #FFCC00;
	color: #333333;
	border-top: 2px solid #000000;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 4px 19px 2px 21px;
}

#text {
	float: right;
	width: 60%;
}

#text-vr {
	margin: 0;
	float: left;
	width: 308px;
}

#textonly {
}

#images {
	margin: 0;
	padding: 10px 12px;
}

#spacer {
	clear: both;
}

.spacer {
	clear: left;
	width: 720px;
}

#footer {
	clear: both;
	background-color: #FFCC00;
	width: 100%;
	padding: 15px 20px;
	border-radius: 0px 0px 20px 20px;
}

#footer_text {
	font-weight: bold;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	font-size: 1em;
	line-height: 1em;
}

#contact {
	vertical-align: middle;
	width: 720px;
}

#contact_details {
	font-size: 0.875em;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
}

#email_holder {
	float: right;
	vertical-align: middle;
	height: 20px;
	width: 35px;
	padding: 5px 0px 4px 0px;
}

.contactdots {
	color: #666666;
}




/*----------text styles----------*/


h1 {
	font-size: 1.25em;
	font-weight: bold;
	color: #CC0000;
	margin: 0px 0px 10px 0px;
	padding: 12px 0px 0px 0px;
	text-align: left;
}

.product {
	background-image:    url(source/design/perfectfitsm.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 17px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

h2 {
	font-size: 1em;
	color: #CC0000;
	font-weight: bold;
	padding: 0px;
	line-height: 1.3em;
	margin: 0px 0px 5px 0px;
	text-align: left;
}

h3 {
	font-size: 0.875em;
	line-height: 1.3em;
	font-weight: bold;
	color: #333333;
	margin: 0px 0px 10px 0px;
}

p {
	font-size: 0.875em;
	color: #333333;
	line-height: 1.3em;
	margin: 0px 0px 10px 0px;
	text-align: left;
}

ul, ol {
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 10px 0px;
}

#container li {
	color: #333333;
	margin: 0px 0px 0px 0px;
	font-size: 0.875em;
	line-height: 1.3em;
}

a {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}

.line {
	border-top: 2px ridge #CCCCCC;
	margin: 15px 12px 0px 0px;
	padding: 15px 0px 0px 0px;
}

#content HR {
	border: none 0;
	border-top: 2px ridge #CCCCCC;
	margin: 0px 0px 10px 0px;
}



/*----------table styles----------*/

#text table,
#textonly table {
	margin-bottom: 10px;
	width: 100%;
}

#text table td,
#textonly table td {
	font-size: 0.75em;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px;
}

#text table td td,
#textonly table td td {
	font-size: 1em;
}

.table_sub {
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #333333;
}

.price_box {
	padding: 15px 0px 0px 0px;
	margin: 15px 0px 7px 0px;
}

.price {
	font-weight: normal;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #CCCCCC;
	width: 16.66666666666667%;
}

.price_bold {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #333333;
}

.price_age {
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FF9900;
	width: 50px;
}

.product-name {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 10px;
}

.product-grey {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #CCCCCC;
	padding: 4px 3px;
	width: 200px;
}


.product-kids {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 4px 5px;
}

.orderletter {
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 4px 5px;
	width: 20px;
}

.ordergreyl {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #CCCCCC;
	padding: 4px 5px;
}

.ordergreyd {
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	background-color: #666666;
	padding: 4px 5px;
}
.ordergreyd input {
	width: 100%;
}

.sizes {
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #666666;
	width: 50px;}

.sizes-spacer {
	background-color: #FFFFFF;
	width: 50px;
}

.m1 {
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #666666;
	width: 120px;}

.m2 {
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #999999;
	width: 120px;}

.m3 {
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #CCCCCC;
	width: 120px;}

.m4 {
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FFCC00;
	width: 60px;}

.m5 {
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FFCC66;
	width: 60px;}

.m6 {
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #FFCC99;}


/*----------order form styles----------*/

.guide {
	float: right;
	margin: 0px 0px 20px 20px;
}

.form-left {
	padding: 0px 5px 0px 0px;
	vertical-align: top;
	width: 330px;
}

.form-right {
	padding: 0px 0px 0px 5px;
	vertical-align: top;
}

.form-left h2,
.form-right h2,
.form-right p {
	font-size: 1em;
}

.order-details {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 4px 5px;
	width: 100px;
}

.product-input {
	text-align: left;
	vertical-align: middle;
	background-color: #666666;
	padding: 4px 5px;
}

.product-input input {
	width: 140px;
}

.order-no-top {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 4px 5px;
}

.order-no-input {
	text-align: left;
	vertical-align: middle;
	background-color: #666666;
	padding: 4px 5px;
	width: 20px;
}

.order-no-input input {
	width: 20px;
}

.order-size-top {
	color: #333333;
	text-align: left;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 4px 5px;
}

.order-size-input {
	text-align: left;
	vertical-align: middle;
	background-color: #666666;
	padding: 4px 5px;
	width: 60px;
}

.order-size-input input {
	width: 60px;
}





/*----------3D button styles----------*/

#QTwrapper {
	background-image: url(source/design/grid.gif);
	background-repeat: repeat-x;
	padding: 30px 0px 0px 0px;
	text-align: center;
	width: 100%;
	vertical-align: middle;
}

#QTcontainer {
	width: 400px;
	margin: auto;
}

#QTheader {
	background-color: #FFCC00;
	background-image: url(source/design/QThead.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 400px;
	font-size: 1.13em;
	color: #666666;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #FFCC00;
	padding: 10px 0px;
	line-height: 1.0;
}

#QTbkgd {
	background-color: #666666;
	text-align: center;
	padding: 0px;
}

#QThelp {
	background-color: #666666;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
}

#QThelp h3 {
	color: #FFFFFF;
}

#QThelp li {
	color: #FFFFFF;
	margin: 0px 0px 2px 0px;
	font-size: 0.69em;
	line-height: 1.3;
}

#QTfooter {
	width: 400px;
	background-color: #FFCC00;
	background-image: url(source/design/QTfoot.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 10px 0px;
}

#nav3D {
	font-size: 0.75em;
	color: #FF6600;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	line-height: 1.0;
}

#nav3D a {
	color: #666666;
	text-decoration: none;
	padding: 0px 5px;
}

#nav3D a:hover {
	color: #000000;
	text-decoration: none;
}


/*----------homepage styles----------*/

#photo {
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}

#enter {
	padding: 10px 0px;
	text-align: center;
}

#enter a {
	text-decoration: none;
	font-size: 1.13em;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 10px;
}

#enter a:hover {
	color: #FFCC00;
	text-decoration: none;
}

#copyright {
	font-size: 0.75em;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 20px;
}

#download {
	text-align: center;
	padding: 10px 0px;
}

#download td {
	height: 31px;
	width: 110px;
	vertical-align: middle;
	text-align: center;
}

#download img {
	margin: 0px 10px;
}

#photo {
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}
